var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/chat/sessions/create/route.js")
R.c("server/chunks/[root-of-the-server]__1db9356a._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_chat_sessions_create_route_actions_3a4d5506.js")
R.m(25748)
module.exports=R.m(25748).exports
